<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Richard Hughes <richard@hughsie.com> -->
<component type="font">
	<id>lato</id>
	<metadata_license>CC0-1.0</metadata_license>
	<name>Lato</name>
	<summary>high-quality open-source font family</summary>
	<description>
		<p>
			Lato is a sanserif type­face family designed in the Summer 2010 by
			Warsaw-based designer Łukasz Dziedzic (“Lato” means “Sum­mer” in Polish).
			In December 2010 the Lato family was published under the open-source Open
			Font License by his foundry tyPoland, with support from Google.

			In 2013 – 2014, the family was greatly extended to cover 3000+ glyphs per
			style. The Lato 2.010 family now supports 100+ Latin-based languages,
			50+ Cyrillic-based languages as well as Greek and IPA phonetics.
			In the process, the metrics and kerning of the family have been revised
			and four additional weights were created.
		</p>
	</description>
	<url type="homepage">http://www.latofonts.com/</url>
</component>
